#!/bin/bash

# 6 arguments: (1) language; (2) input dir containing the corpus, (3) output file; (4) resource dir; (5) plain/xml - format of the input corpus; if plain, it applies POS tagging through the BulLPC API (internet connection required); (6) file ending/extension (to select files from a particular language within a parallel/multilingual corpus)

#to run for the whole BulEnAC corpus - use the line below
#java -jar ClauseSplitter.jar en CORPUS/BulEnAC-full/ output/clauses-2017-09-01.html resources xml al

#to run for selected examples in plain text format - use the line below
java -jar ClauseSplitter.jar en CORPUS/sample/ output/clauses-2017-09-01.html resources plain en.txt
